"gip_pseudonymousid_privacy_policy_link_name" = "Конфіденційність";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Скасувати";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "Ідентифікатор використання Google – це невеликий фрагмент тексту, який надсилається разом з інформацією про використання продуктів Google. Ця інформація не використовується для встановлення вашої особи та не зв’язується з вашим обліковим записом Google. Вона допомагає покращувати продукти та служби Google.\n\nВаш пристрій надсилає в Google інформацію про роботу наших продуктів, щоб ми могли їх покращувати. У нашій Політиці конфіденційності пояснюється, як ми захищаємо вашу конфіденційність, коли використовуємо цю інформацію.";
"gip_pseudonymousid_reset_google_usage_id" = "Скинути ідент. використання Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Ідентифікатор використання Google скинуто.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Скинути ідентифікатор використання Google? Тоді Google не зможе зв'язати показники використання, зафіксовані до цього моменту, з майбутніми показниками.";
"gip_pseudonymousid_google_usage_id_title" = "Ідентифікатор використання Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Скинути";
"gip_pseudonymousid_close_google_usage_id_screen" = "Закрити";
"a11y_gip_pseudonymousid_confirm_reset" = "Підтвердити";
"a11y_gip_pseudonymousid_cancel_reset" = "Скасувати";
